$ keytool -genkeypair -alias key0 -keypass icbc1406 -storepass icbc1406 -keyalg RSA -keysize 2048 -validity 1496064 -keystore ben.jks
$ keytool -list -v -keystore ~/.ssh/ben.jks
$ sudo pacman -S libbsd
$ dotnet workload install maui-android --temp-dir ~/tmp
$ dotnet workload list
$ mkdir MauiApp1 && cd $_
$ dotnet new maui
$ kate MauiApp1.csproj  # TargetFrameworks: net9.0-android
$ dotnet build -t:Run -f net9.0-android

Android Studio
Ctrl-O: 重写方法
